{
  "block.ae2_ftbquest_detector.me_quests_detector": "МЭ детектор заданий",
  "ftbquests.task.ftbquests.fluid.consume_fluid": "Потратить жидкость",
  "ae2-ftbquests-detector.detector.uncharged": "Устройство не подключено",
  "ae2-ftbquests-detector.detector.no_owner": "Устройство без владельца",
  "ae2-ftbquests-detector.detector.owner_is": "Команда владельца: %s",
  "ae2-ftbquests-detector.detector.invalid_owner": "Команда владельца не существует"
}